MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003412ATutorThemepublic2008-05-22 14:262008-08-21 08:53
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003412: name="id" in manage announcments breaks fluid
DescriptionThe radio button input fields named "id" breaks the fluid theme in the announcements manager page. Forces the table to the bottom of the screen, even though the HTML validates.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002951)
greg (administrator)
2008-05-22 14:27

Renamed the radio buttons from "id" to "aid". Don't know why this was creating a problem. Not an issue in other themes.

- Issue History
Date Modified Username Field Change
2008-05-22 14:26 greg New Issue
2008-05-22 14:26 greg Affects version => SVN
2008-05-22 14:26 greg Status new => assigned
2008-05-22 14:26 greg Assigned To => greg
2008-05-22 14:27 greg Status assigned => resolved
2008-05-22 14:27 greg Fixed in Version => 1.6.1
2008-05-22 14:27 greg Resolution open => fixed
2008-05-22 14:27 greg Note Added: 0002951
2008-05-28 10:49 greg Description Updated
2008-08-21 08:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker